/* CSS Document */

/*-----Global Reset-----*/

html, body, h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address{margin:0; padding:0;}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address, .contentheading, .componentheading{
margin:0.5em 0;}

li, dd{margin-left:1em;}

fieldset{padding:0.5em;}

img {
  border: none;
}

.clear {
  clear: both;
}

.form_element {
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  float: left;
  margin-left:30px;
  margin-top:2px;
  margin-bottom:2px;
}


/*-----BACKGROUND COLOR/FONT SIZE AND COLOR-----*/
body {
  font-size:12px; /* more consistent font sizes */
  font-family: Arial, Helvetica, sans-serif;
  // line-height:16px; /*helps readability*/
        background-image:  url(http://www.northsydneyit.com.au/images/stories/managed%20it%20solutions.jpg);
        background-position: bottom right;
        background-repeat: no-repeat;

}

/*-----ALL NON PARAGRAPH TEXT COLORS-----*/

td, p {
  font-size:12px;
}



/*-----HEADINGS-----*/
h1, .componentheading{font-size:15px; font-weight:bold; line-height:16px; text-transform:none; }
h2, .contentheading{font-size:13px; line-height:16px;}
h3{font-size:11px; font-weight:bold;}
h4{font-size:11px; font-weight:bold;}
h5{font-size:10px; font-weight:bold;}
h6{font-size:10px; font-weight:bold;}

/*-----LINK TEXT COLORS-----*/
a {
text-decoration:none;
font-weight:bold;
}

a:hover{
text-decoration:underline;
}
a:focus, a:active{
outline:none;
}
/*-----Lists-----*/
ul{
list-style:none;
}
ol{
margin-left:25px;
}
ul li{
padding:3px 0 3px 12px;
margin:0;
}
/* tables */
table.contentpaneopen, table.contentpane{border-collapse:collapse;}
table.contentpaneopen td {
   padding-right: 5px; 
}

table.checkoutnsit {
border: 1pt solid #dcdcdc;
}

table.contentpaneopen td.componentheading {
  padding-left: 4px;
}
table.contentpane td {
  margin: 0px;
  padding: 0px;
}

table.contentpane td.componentheading {
  padding-left: 4px;
}

table.contentpaneopen fieldset {
  border: 0px;
  border-bottom: 1px solid #eee;
}

td.article_column{
padding-right:10px;}

table.pollstableborder{
float:left;
}
  
  
/*-----BLOCKQUOTE STYLE-----*/

blockquote {
 
}



/* Left/Right Main Menu */

#left ul.menu li, #left ul#mainlevel li{
padding:0 0 0 8px;
margin:0 0 4px 0;
}

#left ul.menu a, #left ul#mainlevel a{
font-weight:normal;
color:#000;
}



/* LATEST NEWS/POPULAR MODULE LINK STYLES */

a.latestnews{
  
}

a.latestnews:hover{

}

a.mostread{

}

a.mostread:hover{

}

/* SECTION TABLE HEADER STYLE */

td.sectiontableheader {
}

/* ALTERNATING SECTION TABLE ROW 1 BACKGROUND/TEXT STYLES */

tr.sectiontableentry1 td {

}

/* ALTERNATING SECTION TABLE ROW 2 BACKGROUND/TEXT STYLES */

tr.sectiontableentry2 td {
}

/* SECTION TABLE LINK STYLES */

.sectiontableentry2 a, .sectiontableentry1 a, .sectiontableentry2 a.category, .sectiontableentry1 a.category {
 
}
.sectiontableentry2 a:hover, .sectiontableentry1 a:hover, .sectiontableentry2 a.category:hover, .sectiontableentry1 a.category:hover {
   
}

/*layout*/


#wrapper{width:990px; text-align:left; }

#topwrap{padding:10px 0;}

#logo{float:left; width:40%;}
#topright{float:right; width:59%;}

#user3 ul{ text-align:right; margin:0; padding:0;}
#user3 li{display:inline; margin:0; padding:0; background:none;}
#user3 a{color:#323232; font-weight:normal; padding:0px 10px; border-right:#666 1px solid;}

#user4{padding:5px 0;}
div.search{float:right;margin-top:6px;margin-right:30px;}

#nav{height:27px; width:100%; position:relative; margin: 0px; padding: 0px; background:url(../images/navbg.gif) top left repeat-x;}

#headerwrap, #headerwrapwide, #headerwrapwider{clear:both;}
#headerwrap .bgbottom, #headerwrapwide .bgbottom, #headerwrapwider .bgbottom{
/* background:url(../images/header-b.png) bottom right no-repeat; */
padding-bottom:8px;
}

#headerwrap{background:url(../images/headerbg-both.png) top right repeat-y;}
#headerwrapwide{background:url(../images/headerbg-single.png) top right repeat-y;}
#headerwrapwider{background:none;}

#header, #headerwide, #headerwider{float:left;}

#header{width:100%;}
#headerwide{width:100%;}
#headerwider{width:100%;}

#headerwrap .moduletable, #headerwrapwide .moduletable, #headerwrapwider .moduletable{
height: 270px;
padding:0;
}

.headerwrap .moduletable h3{
margin:-5px -5px 5px -5px;
padding:8px 5px 8px 30px;
}

#user1{float:right;}



#user2{float:right; background:#fff; border:1px solid #DCDCDC; padding:0px 0px 5px 0px;}
#user2 h3{color:#fff;}

#user1 ul, #user2 ul{
padding:0 10px;}

#user1 ul li{
background:url(../images/arrow-grey.png) 2px 7px no-repeat;
padding:3px 0 3px 12px;
margin:0;



border-bottom:#c3c3c3 1px solid;
}

#user2 ul li{
padding:3px 0 3px 12px;
margin:0;
border-bottom:#c3c3c3 1px solid;
}

#user1 ul a, #user2 ul a{
color:#000;
font-weight:normal;
}

#user1, #user2{
width:187px;
}



#user1 .moduletable h3{
background:url(../images/h3bg-grey.png) top right no-repeat;
}

#left, .middle, #right, #footer, #info{overflow:hidden;}

.leftwrap{
padding:0 0 10px 0;
float:left;
}


#left{
float:left;
width:184px;
}
#left .padding{
padding:0px 13px 0 0;
}
#left .moduletable, #left .moduletable_menu{
/* border-right:#cac9c9 1px solid;
border-bottom:#cac9c9 1px solid; */
margin-bottom:25px;
padding:5px;
}
#left h3{
margin:-5px -5px 5px -5px;
}
.moduletable form{
width:auto!important;
width:160px; /*Login form width for IE 6 */
}
.middle{float:left;}
.middle .bg .bg{padding:5px;}

#middle{width:608px;
background:url(../images/mid-rounded-m.png) top left repeat-y;}
#middle .bg{background:url(../images/mid-rounded-t.png) top left no-repeat;}
#middle .bg .bg{background:url(../images/mid-rounded-b.png) bottom left no-repeat;}


#middlewider{width:100%;}


#middlerightonly{width:795px; background:url(../images/mid-rounded-m-795.png) top left repeat-y;}
#middlerightonly .bg{background:url(../images/mid-rounded-t-795.png) top left no-repeat;}
#middlerightonly .bg .bg{background:url(../images/mid-rounded-b-795.png) bottom left no-repeat;}


#leftwrap{width:792px;}
#leftwrapleftonly{width:100%;}
#middleleftonly{float:right; width:795px; background:url(../images/mid-rounded-m-795.png) top left repeat-y;}
#middleleftonly .bg{background:url(../images/mid-rounded-t-795.png) top left no-repeat;}
#middleleftonly .bg .bg{background:url(../images/mid-rounded-b-795.png) bottom left no-repeat;}

#middlewidest{width:100%; background:url(../images/mid-rounded-m-990.png) top left repeat-y;}
#middlewidest .bg{background:url(../images/mid-rounded-t-990.png) top left no-repeat;}
#middlewidest .bg .bg{background:url(../images/mid-rounded-b-990.png) bottom left no-repeat;}


#pathway{
font-weight:normal;
color:#333;}

#pathway span.pathway{
font-weight:bold;
color:#000;}

#mainbody{
padding:10px;
}

#right{
float:right;
//background:url(../images/rightbg.png) bottom left no-repeat;
width:187px;
}

#right .padding{
padding-left:2px;
}

#right .moduletable, #right .moduletable_text{
padding:5px;
margin-bottom:25px;
margin-top:10px;
}

#right h3{
margin:-5px -5px 5px -5px;
padding-left:5px;
border-top:#dcdada 1px solid;
border-bottom:#cac9c9 1px solid;
background:url(../images/h3bg-gradient.jpg) top left repeat-x;
}

#user5, #user6, #user7{
float:left;
}
.bottom{width:33.3%;}
.bottomwide{width:49.9%;}
.bottomwider{width:100%;}

#bottomwrap .padding{
padding:0 4px;}

#bottomwrap h3{
margin:-5px -5px 5px -5px;
padding:2px 5px;
background-color:#f4f4f4;
border-bottom:#dcdcdc 1px solid;
}

#bottomwrap .moduletable{
border:#dcdcdc 1px solid;
padding:5px;
}

#footerwrap{
padding:5px 0;
margin-top:10px;
border-top:#d4d4d4 8px solid;
color:#808080;}

#footerwrap a{
color:#808080;
font-weight:normal;
}

#footer{
float:left;
width:49%;
}

#info{
float:right;
width:49%;
text-align:right;
}

.form_element label {line-height: 16px;}

#searchicon {padding-left:-20px;}

.moduletablesearched {padding-left:15px; margin-top:-20px;}

#rokajaxsearch {margin-top:-20px; margin-left:10px;}

#calculatorLink {cursor:pointer;}

#habla_expanded_div a {color:#ffffff;}

a.home {font-weight: normal; color: #006aaa;}

.chronoform { display:none; }






/*  Additional Classes for newly designed pages */
.cont-main{
  float:left;
  width:795px;
  height:auto;
  margin-left:20px;
}
.home1{
  float:left;
  width:765px;
  height:auto;
  padding-bottom:20px;
}
.home2{
  float:left;
  width:760px;
  height:650px;
  text-align:center;
}
.home2-sub{
  float:left;
  width:794px;
  height:215px;
}
.home2-sub1{
  float:left;
  width:140px;
  margin-top: 40px;
  margin-left: 180px;
}
.home2-sub1 li{
  font-size:13px;
  list-style:none;
}
.home2-sub1 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub2{
  float:right;
  width:145px;
  margin-top: 40px;
  margin-right: 180px;
}
.home2-sub2 li{
  font-size:13px;
  list-style:none;
}
.home2-sub2 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub3{
  float:left;
  width:145px;
  margin-top: 40px;
  margin-left: 40px;
}
.home2-sub3 li{
  font-size:13px;
  list-style:none;
}
.home2-sub3 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub4{
  float:right;
  width:145px;
  margin-top: 40px;
  margin-right: 40px;
}
.home2-sub4 li{
  font-size:13px;
  list-style:none;
}
.home2-sub4 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub5{
  float:left;
  width:145px;
  margin-top: 40px;
  margin-left: 180px;
}
.home2-sub5 li{
  font-size:13px;
  list-style:none;
}
.home2-sub5 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub6{
  float:right;
  width:146px;
  margin-top: 40px;
  margin-right: 180px;
}
.home2-sub6 li{
  font-size:13px;
  list-style:none;
}
.home2-sub6 li a{
  font-size:13px;
  list-style:none;
  color:#313131;
}
.home2-sub7{
  float:left;
  width:252px;
  height:213px;
  margin-left: 90px;
}
.home3{
  float:left;
  width:794px;
  height:auto;
  padding-bottom:35px;
}
.home3-cont{
  float:left;
  width:233px;
  height:auto;
  margin-left: 20px;
  margin-right: -5px;
}
.home3-hd{
  background:url(../images/hd-bg.png) no-repeat top;
  color: #FAFAFA;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 32px;
    padding-left: 72px;
    padding-top: 53px;
    width: 162px;
}
.home3-text{
  background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    font-size: 13px;
    margin: -4px 10px 0;
    padding: 13px 10px;
    position: relative;
    width: 203px;
    z-index: 1;
}
.home4{
  float:left;
  width:794px;
  height:auto;
  padding-bottom:20px;
}
.home4_tick1{
  background: none repeat scroll 0 0 #006aaa;
    color: #fff;
    display: inline;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 34px;
    margin-right: 3px;
    margin-top: 28px;
    padding-left: 5px;
    padding-top: 10px;
    width: 230px;
}
.home4_tick2{
  background: none repeat scroll 0 0 #006aaa;
    color: #fff;
    display: inline;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 34px;
    margin-right: 3px;
    margin-top: 28px;
    padding-left: 5px;
    padding-top: 10px;
    width: 305px;
}

/*--page 2--*/
.vz{
  float:left;
  width:523px;
  height:304px;
  background:url(../images/virtualisation.png) no-repeat;
  margin-left: 130px;
    margin-top: 40px;margin-bottom:20px;
}
.headings2{
  font-size:22px;
  font-style:italic;
  margin-top:15px;
  font-weight:bold;
}
.table_sty{
  border-bottom:1px solid #ccc;
  margin:0;
  padding:5px;
  font-size:14px;
}
.table_hd{
  color:#fff;
  font-size:20px;
  padding:5px 0;
}
/*--page 3--*/
.pyr{
  float:left;
  width:588px;
  height:222px;
 background:url(../images/pyramid.png) no-repeat;
  margin-left:;
    margin-top: 40px;margin-bottom:20px;
}
.bullets-hd{
  font-size:16px;
  margin-bottom:5px;
  margin-top:12px;  
  font-weight:bold;
}
.bullets-main li{
  font-size:13px;
  display:block;
  line-height: 18px;
  padding-left: 16px;
  color:#313131;
}

/*--page 4--*/
.img_main{
  float:left;
  width:700px;
  height:128px;
  margin-left:;
    margin-top: 10px;
  margin-bottom:55px;
}
.img_box{
  float:left;
  width:300px;
  height:180px;
  text-align:center;
}

/*--page 5--*/
.img_main_next{
  float:left;
  width:794px;
    margin-top: -1px;
}
.img_box_up{
  float:left;
  width:260px;
  height:140px;
  text-align:center;
  border:#e6e6e6 solid 1px;
  margin-left:-1px;
  padding-top:15px;
}
.img_box_btm{
  float:left;
  width:391px;
  height:155px;
  text-align:center;
  border:#e6e6e6 solid 1px;
  margin-left:-1px;
  padding-top:15px;
}
/*--page 5--*/
.table_stll{
  padding:5px 0;
}
.tb_bdr{
  border:1px solid #ccc;
}